ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_tplg_graph_template Struct Reference
Topology Interface

Template type for array of DAPM graph elements. More...

`#include <topology.h>`

## Data Fields
int | count
struct snd_tplg_graph_elem | elem [0]

## Detailed Description

Template type for array of DAPM graph elements.

## Field Documentation

## ◆ count

int snd_tplg_graph_template::count

Number of graph elements

## ◆ elem

struct snd_tplg_graph_elem snd_tplg_graph_template::elem[0]

graph elements

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/topology.h